- model: networks.network
  pk: 2514
  fields:
    fdsn_code: B
    name: Bulgarian University Seismic Network
    website: ''
    operator: null
    doi: 10.7914/tawk-rh33
    deployment_region: BG
- model: networks.network
  pk: 2179
  fields:
    fdsn_code: B1
    name: Buryat Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/zc44-mf96
    deployment_region: Baikal  region
- model: networks.network
  pk: 1415
  fields:
    fdsn_code: B2
    name: Itaipu Binacional
    website: http://www.itaipu.gov.br
    operator: 1222
    doi: 10.7914/SN/B2
    deployment_region: ''
- model: networks.network
  pk: 2306
  fields:
    fdsn_code: B3
    name: BC Hydro
    website: ''
    operator: null
    doi: ''
    deployment_region: British Columbia, Canada
- model: networks.network
  pk: 2644
  fields:
    fdsn_code: B4
    name: Berkeley Distributed Acoustic Sensing Network
    website: ''
    operator: null
    doi: 10.7914/3z74-xa63
    deployment_region: Northern California
- model: networks.network
  pk: 1676
  fields:
    fdsn_code: B6
    name: Bransfield Strait Seismic Network
    website: ''
    operator: 459
    doi: 10.7914/SN/B6
    deployment_region: AQ
- model: networks.network
  pk: 487
  fields:
    fdsn_code: BA
    name: UniBAS
    website: ''
    operator: 536
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1072
  fields:
    fdsn_code: BB
    name: Brunei Darussalam National Seismic Network
    website: ''
    operator: 983
    doi: ''
    deployment_region: Brunei
- model: networks.network
  pk: 624
  fields:
    fdsn_code: BC
    name: Red Sísmica del Noroeste de México
    website: http://resnom.cicese.mx
    operator: 12
    doi: 10.7914/SN/BC
    deployment_region: MX
- model: networks.network
  pk: 492
  fields:
    fdsn_code: BD
    name: Bakun Dam Micro-Seismic Monitoring Network
    website: ''
    operator: 541
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 401
  fields:
    fdsn_code: BE
    name: Belgian Seismic Network
    website: https://seismology.be
    operator: 421
    doi: 10.7914/SN/BE
    deployment_region: Brussels
- model: networks.network
  pk: 43
  fields:
    fdsn_code: BF
    name: Black Forest Observatory
    website: ''
    operator: 193
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 141
  fields:
    fdsn_code: BG
    name: Berkeley Geysers Network
    website: ''
    operator: 1745
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 524
  fields:
    fdsn_code: BH
    name: Bay Area Urban Hazards
    website: ''
    operator: 1501
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 601
  fields:
    fdsn_code: BI
    name: University of Dhaka Seismographic Network
    website: ''
    operator: 600
    doi: ''
    deployment_region: BD
- model: networks.network
  pk: 2181
  fields:
    fdsn_code: BJ
    name: Baikal Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/rbyn-tf86
    deployment_region: Baikal and Transbaikal regions
- model: networks.network
  pk: 24
  fields:
    fdsn_code: BK
    name: Berkeley Digital Seismograph Network
    website: http://seismo.berkeley.edu/bdsn/
    operator: 1745
    doi: 10.7932/BDSN
    deployment_region: ''
- model: networks.network
  pk: 410
  fields:
    fdsn_code: BL
    name: Brazilian Lithospheric Seismic Project
    website: https://www.moho.iag.usp.br/mda/BL/
    operator: 111
    doi: ''
    deployment_region: BR
- model: networks.network
  pk: 2127
  fields:
    fdsn_code: BM
    name: BRGM seismometer Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 142
  fields:
    fdsn_code: BN
    name: UK-Net, Blacknest Array
    website: http://www.blacknest.gov.uk
    operator: 186
    doi: 10.7914/nz1t-5w85
    deployment_region: GB
- model: networks.network
  pk: 143
  fields:
    fdsn_code: BO
    name: Full Range Seismograph Network of Japan
    website: https://www.fnet.bosai.go.jp/top.php?LANG=en
    operator: 723
    doi: 10.17598/NIED.0005
    deployment_region: JP
- model: networks.network
  pk: 144
  fields:
    fdsn_code: BP
    name: Berkeley Parkfield High Resolution Seismic Network
    website: http://seismo.berkeley.edu/bdsn/hrsn_overview.html
    operator: 1745
    doi: '10.7932/HRSN '
    deployment_region: ''
- model: networks.network
  pk: 1784
  fields:
    fdsn_code: BQ
    name: Bensberg Earthquake Network
    website: http://www.seismo.uni-koeln.de
    operator: null
    doi: 10.7914/SN/BQ
    deployment_region: ''
- model: networks.network
  pk: 145
  fields:
    fdsn_code: BR
    name: University of Brasilia Seismic Network
    website: ''
    operator: 260
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 329
  fields:
    fdsn_code: BS
    name: National Seismic Network of Bulgaria
    website: ''
    operator: 1246
    doi: 10.7914/SN/BS
    deployment_region: BG
- model: networks.network
  pk: 1069
  fields:
    fdsn_code: BT
    name: Red Sismológica de la Sabana de Bogotá
    website: http://redsismobogota.unal.edu.co/
    operator: 407
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 146
  fields:
    fdsn_code: BU
    name: Boise State University Seismic Network
    website: ''
    operator: 1959
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1637
  fields:
    fdsn_code: BV
    name: Bolivian Seismic Network
    website: http://www.osc.org.bo
    operator: 1108
    doi: 10.7914/SN/BV
    deployment_region: BO
- model: networks.network
  pk: 523
  fields:
    fdsn_code: BW
    name: BayernNetz
    website: http://erdbeben-in-bayern.de
    operator: 555
    doi: 10.7914/SN/BW
    deployment_region: DE
- model: networks.network
  pk: 1073
  fields:
    fdsn_code: BX
    name: Botswana Seismological Network
    website: ''
    operator: null
    doi: 10.7914/SN/BX
    deployment_region: BW
- model: networks.network
  pk: 1885
  fields:
    fdsn_code: BY
    name: Seismic Network of  Belarus
    website: ''
    operator: null
    doi: 10.7914/ysqd-pb20
    deployment_region: BY
- model: networks.network
  pk: 1355
  fields:
    fdsn_code: BZ
    name: ZIMBABWE SEISMIC NETWORK
    website: ''
    operator: 1200
    doi: 10.7914/SN/BZ
    deployment_region: ZW
